Bug 107348 - Upgrade PCMCIA package to 3.2.5 and support for SMC2635W Wireless card
Upgrade PCMCIA package to 3.2.5 and support for SMC2635W Wireless card
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 03:44 EDT by Flemming G. Jensen
Modified: 2015-06-09 00:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Flemming G. Jensen 2003-10-17 03:44:28 EDT
Description of problem:

The SMC2635W Wireless card is a popular component to access a wireless access
point with. It is not reconnized by Red Hat 9.0 Professional

Version-Release number of selected component (if applicable):

SMC2535W

I got a Linux driver version 105 from

http://www.admtek.com.tw/index/index/download.htm

but it does not compile and before it fails it produces lots of warnings.


How reproducible:

N/A


Steps to Reproduce:
1. Insert card
2. Try to configure card
3. Try to connect to assesspoint
    
Actual results:



Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-10-17 09:51:52 EDT
The driver would need to be integrated into the kernel before support could be
added elsewhere.
Comment 2 Bugzilla owner 2004-09-30 11:41:36 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.